Moz Domain Authority
curl --request GET \
--url https://www.fetchserp.com/api/v1/moz \
--header 'Authorization: Bearer <token>'import requests
url = "https://www.fetchserp.com/api/v1/moz"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://www.fetchserp.com/api/v1/moz', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": {
"results": {
"domain": "<string>",
"domain_authority": 123,
"linking_root_domains": 123,
"ranking_keywords": 123,
"spam_score": "<string>",
"top_pages": [
{
"url": "<string>",
"page_authority": 123
}
],
"top_linking_domains": [
{
"domain": "<string>",
"domain_authority": 123
}
],
"top_ranking_keywords": [
{
"keyword": "<string>",
"rank": 123
}
],
"top_search_competitors": [
{
"domain": "<string>",
"domain_authority": 123,
"visibility": "<unknown>"
}
],
"keywords_by_estimated_clicks": [
{
"keyword": "<string>",
"visibility": 123
}
],
"top_featured_snippets": [
{
"keyword": "<string>",
"snippet_type": "<string>"
}
],
"branded_keywords": [
{
"keyword": "<string>",
"volume": 123
}
],
"keyword_ranking_distribution": [
{
"rank_range": "<string>",
"keyword_count": 123
}
],
"top_questions": [
{
"question": "<string>",
"relevance": "<unknown>"
}
],
"discovered_lost_links": {
"total_discovered": 123,
"total_lost": 123,
"net_change": 123,
"date_range": "<string>",
"daily_data": {
"discovered": [
123
],
"lost": [
123
],
"dates": [
"<string>"
]
}
},
"scraped_at": "<string>"
}
}
}{
"error": "<string>"
}{
"success": true,
"message": "<string>"
}{
"error": "<string>"
}{
"status": 123,
"error": "<string>"
}Api
Moz Domain Authority
GET
/
api
/
v1
/
moz
Moz Domain Authority
⌘I